BODY {
	FONT-SIZE: 10px;
	COLOR: #646464;
	FONT-FAMILY: verdana,arial;
	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
	margin : 0px 0px 0px 0px;
}
.footer {
	FONT-SIZE: 8px;
	COLOR: #646464;
	FONT-FAMILY: verdana,arial;
}
TD {
	FONT-SIZE: 10px;
	COLOR: #646464;
	FONT-FAMILY: verdana,arial;
	TEXT-DECORATION: none
}
TD.bgTrI {
	BACKGROUND-IMAGE: url(images/spacer.gif)
}
TD.bgLine {
	BACKGROUND-COLOR: #d5cdc1
}
TD.bgMenu {
	BACKGROUND-COLOR: #f3f1ef
}
TD.bgWhite {
	BACKGROUND-COLOR: #ffffff
}
TD.bgTitle {
	BACKGROUND-COLOR: #e7e4df
}
FONT {
	FONT-SIZE: 11px;
	COLOR: #646464;
	FONT-FAMILY: verdana,arial;
	TEXT-DECORATION: none
}
FONT.footer {
	COLOR: #b2b2b2
}
B.gallery {
	FONT-SIZE: 11px; COLOR: #4b362c; FONT-FAMILY: verdana,arial
}
A:link {
	FONT-SIZE: 11px; COLOR: #646464; FONT-FAMILY: verdana,arial; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 11px; COLOR: #646464; FONT-FAMILY: verdana,arial; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 11px; COLOR: #646464; FONT-FAMILY: verdana,arial; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 11px; COLOR: #646464; FONT-FAMILY: verdana,arial; TEXT-DECORATION: underline
}
A.gal:link {
	FONT-SIZE: 11px; COLOR: #646464; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
A.gal:visited {
	FONT-SIZE: 11px; COLOR: #646464; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
A.gal:hover {
	FONT-SIZE: 11px; COLOR: #646464; FONT-FAMILY: verdana,arial; TEXT-DECORATION: underline
}
A.gal:active {
	FONT-SIZE: 11px; COLOR: #646464; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
A.lnk:link {
	FONT-SIZE: 11px; COLOR: #877a61; FONT-FAMILY: verdana,arial; TEXT-DECORATION: underline
}
A.lnk:visited {
	FONT-SIZE: 11px; COLOR: #877a61; FONT-FAMILY: verdana,arial; TEXT-DECORATION: underline
}
A.lnk:hover {
	FONT-SIZE: 11px; COLOR: #877a61; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
A.lnk:active {
	FONT-SIZE: 11px; COLOR: #877a61; FONT-FAMILY: verdana,arial; TEXT-DECORATION: underline
}
A.footer:link {
	FONT-SIZE: 11px; COLOR: #b2b2b2; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
A.footer:visited {
	FONT-SIZE: 11px; COLOR: #b2b2b2; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
A.footer:hover {
	FONT-SIZE: 11px; COLOR: #b2b2b2; FONT-FAMILY: verdana,arial; TEXT-DECORATION: underline
}
A.footer:active {
	FONT-SIZE: 11px; COLOR: #b2b2b2; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
INPUT {
	FONT-SIZE: 11px; COLOR: #646464; FONT-FAMILY: verdana,arial
}
INPUT.text1 {
	WIDTH: 130px; BACKGROUND-COLOR: #ffffff
}
SELECT {
	FONT-SIZE: 11px; COLOR: #646464; FONT-FAMILY: verdana,arial
}
TEXTAREA {
	FONT-SIZE: 11px; COLOR: #646464; FONT-FAMILY: verdana,arial
}
/* Field (length defined) */

.f50		{ width: 50px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid; border-bottom: #d5cdc1 1pt solid } 
.f75		{ width: 75px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid; border-bottom: #d5cdc1 1pt solid } 
.f100		{ width: 100px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid; border-bottom: #d5cdc1 1pt solid } 
.f125		{ width: 125px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid; border-bottom: #d5cdc1 1pt solid }
.f150		{ width: 150px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid; border-bottom: #d5cdc1 1pt solid }
.f200		{ width: 200px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid; border-bottom: #d5cdc1 1pt solid }
.f250		{ width: 250px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid; border-bottom: #d5cdc1 1pt solid }
.f300		{ width: 300px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid; border-bottom: #d5cdc1 1pt solid }
.f350		{ width: 350px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid; border-bottom: #d5cdc1 1pt solid }
.f400		{ width: 400px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid; border-bottom: #d5cdc1 1pt solid }
.f500		{ width: 500px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid; border-bottom: #d5cdc1 1pt solid }

/* Element (tickbox, radio controls) */

.e	{ background-color: #ffffff; border: 0 ridge }

/* Button (length defined) */

.b25		{ width: 25px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid;	border-bottom: #d5cdc1 1pt solid; cursor : hand; }
.b50		{ width: 50px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid;	border-bottom: #d5cdc1 1pt solid; cursor : hand; }
.b75		{ width: 75px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid;	border-bottom: #d5cdc1 1pt solid; cursor : hand; }
.b100		{ width: 100px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid;	border-bottom: #d5cdc1 1pt solid; cursor : hand; }
.b150		{ width: 150px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid;	border-bottom: #d5cdc1 1pt solid; cursor : hand; }
.b200		{ width: 200px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid;	border-bottom: #d5cdc1 1pt solid; cursor : hand; }
.b350		{ width: 350px; background-color:#ffffff; color:#000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans serif; border-right: #d5cdc1 1pt solid; border-top: #d5cdc1 1pt solid; border-left: #d5cdc1 1pt solid;	border-bottom: #d5cdc1 1pt solid; cursor : hand; }
